This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 535130 - (RHQ-1858) Graph page not vertically maximized on load in ie6
Graph page not vertically maximized on load in ie6
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1778
  Show dependency treegraph
 
Reported: 2009-03-26 12:08 EDT by Lukas Krejci
Modified: 2014-11-09 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-03-26 12:08:00 EDT
The attempt to maximize the area results in javascript error in ie6.
Comment 1 Jeff Weiss 2009-04-02 09:00:03 EDT
I'm not exactly sure what it looked like before, but it looks fine now.  rev3574
Comment 2 Red Hat Bugzilla 2009-11-10 15:48:14 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1858

Note You need to log in before you can comment on or make changes to this bug.